Bug 1471189 - [abrt] PackageKit: parserCreate(): packagekitd killed by signal 11
[abrt] PackageKit: parserCreate(): packagekitd killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d2c69a8e493a58bf679435a7e39...
:
: 1471831 1472774 1473383 1498708 1500747 1510270 1511349 1554477 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 11:52 EDT by Alessandro Bergo
Modified: 2018-05-03 04:21 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.80 KB, text/plain)
2017-07-14 11:52 EDT, Alessandro Bergo
no flags Details
File: cgroup (184 bytes, text/plain)
2017-07-14 11:52 EDT, Alessandro Bergo
no flags Details
File: core_backtrace (14.13 KB, text/plain)
2017-07-14 11:52 EDT, Alessandro Bergo
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2017-07-14 11:52 EDT, Alessandro Bergo
no flags Details
File: dso_list (8.59 KB, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: environ (190 bytes, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: maps (40.79 KB, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: open_fds (4.43 KB, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details
File: var_log_messages (3.25 KB, text/plain)
2017-07-14 11:53 EDT, Alessandro Bergo
no flags Details

  None (edit)
Description Alessandro Bergo 2017-07-14 11:52:48 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: parserCreate
executable:     /usr/libexec/packagekitd
journald_cursor: s=07febf589ba14e5fb284bb8a94a526d6;i=5ca7;b=e50f2575d1794162b884a19e2e097bd8;m=3036e880;t=55448f7be5434;x=a90ffb4589c72948
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1415425
Comment 1 Alessandro Bergo 2017-07-14 11:52:55 EDT
Created attachment 1298469 [details]
File: backtrace
Comment 2 Alessandro Bergo 2017-07-14 11:52:56 EDT
Created attachment 1298470 [details]
File: cgroup
Comment 3 Alessandro Bergo 2017-07-14 11:52:58 EDT
Created attachment 1298471 [details]
File: core_backtrace
Comment 4 Alessandro Bergo 2017-07-14 11:52:59 EDT
Created attachment 1298472 [details]
File: cpuinfo
Comment 5 Alessandro Bergo 2017-07-14 11:53:01 EDT
Created attachment 1298473 [details]
File: dso_list
Comment 6 Alessandro Bergo 2017-07-14 11:53:02 EDT
Created attachment 1298474 [details]
File: environ
Comment 7 Alessandro Bergo 2017-07-14 11:53:04 EDT
Created attachment 1298475 [details]
File: exploitable
Comment 8 Alessandro Bergo 2017-07-14 11:53:05 EDT
Created attachment 1298476 [details]
File: limits
Comment 9 Alessandro Bergo 2017-07-14 11:53:08 EDT
Created attachment 1298477 [details]
File: maps
Comment 10 Alessandro Bergo 2017-07-14 11:53:09 EDT
Created attachment 1298478 [details]
File: open_fds
Comment 11 Alessandro Bergo 2017-07-14 11:53:11 EDT
Created attachment 1298479 [details]
File: proc_pid_status
Comment 12 Alessandro Bergo 2017-07-14 11:53:12 EDT
Created attachment 1298480 [details]
File: var_log_messages
Comment 13 mohammad 2017-07-17 10:08:30 EDT
*** Bug 1471831 has been marked as a duplicate of this bug. ***
Comment 14 patrick.guio 2017-07-19 07:38:45 EDT
*** Bug 1472774 has been marked as a duplicate of this bug. ***
Comment 15 Kyriakos Fytrakis 2017-07-20 12:28:22 EDT
*** Bug 1473383 has been marked as a duplicate of this bug. ***
Comment 16 leahparsuidualc 2017-10-04 21:44:27 EDT
*** Bug 1498708 has been marked as a duplicate of this bug. ***
Comment 17 aoellerer@gmail.com 2017-10-11 08:06:53 EDT
*** Bug 1500747 has been marked as a duplicate of this bug. ***
Comment 18 daozor 2017-11-07 00:37:02 EST
*** Bug 1510270 has been marked as a duplicate of this bug. ***
Comment 19 Dmitriy 2017-11-09 03:13:04 EST
*** Bug 1511349 has been marked as a duplicate of this bug. ***
Comment 20 Thomas Perrot 2018-03-12 14:13:48 EDT
*** Bug 1554477 has been marked as a duplicate of this bug. ***
Comment 21 Fedora End Of Life 2018-05-03 03:53:52 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.